Subject: [Sip] 3-way conference

From: "Paradiso, Francesco" <[email-masked]>
Date: Wed, 14 Jun 2006 15:35:31 +0200

Hi all,
 
a simple question about the 3-way call.
If User A, User B and User C has established a conference and 
if user C hang-up,
may user A re-establish the same conference calling User C?  
 
is there any rfc about 3-way call using sip?

Thanks in advance

Best Regards,
Francesco

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Wed, 14 Jun 2006 16:11:39 +0100

Some of the following documents may help:

IETF RFC 4353 ( February 2006): "A Framework for Conferencing with the Session Initiation Protocol (SIP)".
draft-ietf-sipping-cc-conferencing-07 ( July 2005): "Session Initiation Protocol Call Control - Conferencing for User Agents".
draft-ietf-sipping-conference-package-12 ( July 2005): "A Session Initiation Protocol (SIP) Event Package for Conference State".
IETF RFC 3515 (April 2003): "The Session Initiation Protocol (SIP) Refer Method".
IETF RFC 3840 (August 2004): "Indicating User Agent Capabilities in the Session Initiation Protocol (SIP)".
IETF RFC 3892 (September 2004): "The Session Initiation Protocol (SIP) Referred-By Mechanism".
IETF RFC 3891 (September 2004): " The Session Inititation Protocol (SIP) "Replaces" Header ".

There is also related, but incomplete work (apart from the floor control protocol) in IETF XCON.

regards

Keith

-----Original Message-----
From: Paradiso, Francesco [mailto:[email-masked]]
Sent: 14 June 2006 14:36
To: [email-masked]
Subject: [Sip] 3-way conference

Hi all,

Thanks in advance
Best Regards,
Francesco

---

From: "Christian Stredicke" <[email-masked]>
Date: Thu, 15 Jun 2006 03:42:38 +0200

Also, RFC 3911 (October 2004): The Session Initiation Protocol (SIP)
"Join" Header 

CS

> From: Drage, Keith (Keith) [mailto:[email-masked]] 
> Sent: Wednesday, June 14, 2006 11:16 AM
> To: Paradiso, Francesco; [email-masked]
> Subject: RE: [Sip] 3-way conference
> 
> IETF RFC 4353 ( February 2006): "A Framework for Conferencing 
> with the Session Initiation Protocol (SIP)".
> draft-ietf-sipping-cc-conferencing-07 ( July 2005): "Session 
> Initiation Protocol Call Control - Conferencing for User Agents".
> draft-ietf-sipping-conference-package-12 ( July 2005): "A 
> Session Initiation Protocol (SIP) Event Package for Conference State".
> IETF RFC 3840 (August 2004): "Indicating User Agent 
> Capabilities in the Session Initiation Protocol (SIP)".
> From: Paradiso, Francesco 
> [mailto:[email-masked]]
> Sent: 14 June 2006 14:36
> To: [email-masked]
> if user C hang-up, may user A re-establish the same 
> conference calling User C?  
> 
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip